/*
Theme Name: JNews - Child Theme
Version: 1.1.42
Theme URI: http://themeforest.net/?ref=jegtheme
Description: A basic starter child theme for customization purpose of JNews theme.
Author: Jegtheme
Author URI: http://themeforest.net/user/jegtheme?ref=jegtheme
Template: jnews
License: GPLv2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

/* ------------------------------------------------------------------------- *
 *  Theme customization starts here
/* ------------------------------------------------------------------------- */

.container .row {
	width: auto;
}

iframe{display: block; margin: 0 auto; } 

.jeg_mobile_wrapper {
    width: 380px;
    max-width: 100%;
    }

.img-center {
	margin: auto;
    display: block;
}

.content-inner p, .content-inner li, .content-inner b, .content-inner ul {
    font-size: 18px;
	line-height: 1.7;
}

.jeg_pl_md_box .jeg_thumb img {
    width: 100%;
    filter: brightness(50%);
}

.jeg_post_meta .jeg_meta_author img {
    display: none;
}

.jeg_thumb .jeg_post_category a {
    display: none;
}

.jeg_heroblock .jeg_post_category {
        display: none;
    }

.sla-crypto-detail.sla-crypto {
	padding-left: 15px;
	padding-right: 15px;
}
.sla-crypto-list-heading-wherebuy p {
	margin-bottom: 0;
}

.ck-button {
    background-color: #c13e3e;
		display: block;
    color: white;
    font-size: 15px;
    font-weight: bold;
 		padding: 8px 8px;
    width: 100%;
    text-align: center;
    border-radius: 5px;
		border: 0px;
}

.ck-button:hover {
    background-color: #9b3232;	
		color: white;	
}

.ck-button-green {
    background-color: #0d7f33;
    color: white;
    font-size: 15px;
    font-weight: bold;
 		padding: 10px 60px;
    text-align: center;
    border-radius: 5px;
		border: 0px;
}

.ck-button-green:hover {
    background-color: #0c5b26;	
		color: white;
}

.ck {
	text-align: center;
	margin: auto;
	width: 500px;
	max-width: 100%;
	box-shadow: 1px 1px 8px 2px #888888;
  padding: 20px;
	border-radius: 10px;
}


.row-ebook {
			display: grid;
			background-color: #ffffff;
    	grid-template-columns: 70% 30%;
			margin: auto;
			align-items: center;
			flex-wrap: wrap;
			border: 1px solid;
			border-color: #c8c8c8;
			padding: 15px;
		}

.column-ebook {
			box-sizing: border-box;
		}

.column-ebook-picture {
			text-align: right;
		}

.jeg_ad {
    text-align: left;
}

.twitter-tweet {margin:auto;}


@media (max-width: 767px) {
    .row-ebook{
      grid-template-columns: 1fr;
			justify-content: center;
			text-align: center;
		
    }
	
	.column-ebook-picture {
			display: none;
		}
	
	.ck {
	text-align: center;
	margin: auto;
	width: 90%;
	box-shadow: 1px 1px 8px 2px #888888;
  padding: 10px;
	border-radius: 10px;
}
	
	.ck-button{
    background-color: #c13e3e;
		display: block;
    color: white;
    font-size: 13px;
    font-weight: bold;
 		padding: 5px 6px;
    width: 100%;
    text-align: center;
    border-radius: 5px;
		border: 0px;
}

.ck-button:hover {
    background-color: #9b3232;	
		color: white;
}
}	

.k-table_line {
  display: flex;
	width: 100%;
	padding: 4px;
	padding-bottom: 15px;
}

.k-reklama {
  background-color: #4a4a4a;
}


.k-reklama .k-line_note {
  color: white !important;
}

.k-line_note {
  text-align: center;
	font-size: 10px;
	margin-bottom: -8px
}

.k-table_cell {
  flex: 1;
  padding: 6px;
}

.k-table_cell-image {
  max-width: 50px;
	display: flex;
	align-items: center;
}

.k-image {
  width: 100%;
}

.k-image img {
  display: block;
  width: 100%;
  object-fit: cover;
}

.k-line {
  display: flex;
  align-items: center;
  padding: 0 0 8px;
}

.k-line.k-line_top {
  justify-content: space-between;
}

.k-line.k-line_bottom {
  justify-content: flex-end;
	padding-bottom: 0;
}

.k-line .k-line_title {
  font-weight: 600;
  font-size: 14px;
}

.k-line .k-line_percent {
  color: #009943;
	font-size: 14px;
}

.k-reklama .k-line_title {
  color: white !important;
}

.k-reklama .k-line_percent {
  color: white !important;
	font-size: 10px;
}

.k-button {
  padding: 4px 28px;
  border: 0;
  outline: none;
  font-size: 13px;
  font-weight: 300;
	text-align: center;
}

.k-button:hover {
  cursor: pointer;
}

.k-button.k-button_review {
  background-color: #d4d4d4;
  margin-right: 8px;
	color: #000 !important;
	max-width: 40%;
	width: 40%;
	font-size: 13px;
}

.k-button.k-button_review:hover {
    background-color: #bcbcbc;
	color: #000 !important;
	
}

.k-button.k-button_order {
  background-color: #009943;
  color: #fff;
  font-weight: 600;
  margin-left: 8px;
	max-width: 60%;
	width: 60%;
	font-size: 13px;
}

.k-button.k-button_order:hover {
    background-color: #007c36;
}

.k-small {
  background-color: #fff;
	margin-top: 20px;
	margin-bottom: 20px;
	box-shadow: rgba(14, 30, 37, 0.18) 0px 2px 4px 0px, rgba(14, 30, 37, 0.18) 0px 2px 16px 0px;
}

.k-small .k-box_header {
  background-color: #ff1363;
  padding: 5px 16px;
}

.k-small .k-box_header p {
  margin: 0;
  font-weight: 600;
  font-size: 16px;  
	color: #fff;
}

.nadpis {
  font-weight: 600;
}

@media only screen and (max-width: 568px) {
    .entry-header .jeg_meta_category {
        display: block !important;
    }
}

@media (max-width: 767px) {
	.k-button{
    padding: 8px 20px;
	}
	.mobile-hide-sidebar{
	display: none;
		}
    .sidebar_desktop{
	display: none;
		}
        
    .jeg_post_tags{
    display: none;
        }
}

@media (max-width: 1200px) {
	.k-button{
    padding-left: 24px;
		padding-right: 24px;
	}
}

.newsletter-content-holder {
	display: flex;
	text-align: left;
}

.newsletter-inputs {
	justify-content: start;	
}
@media (max-width: 767px) {
	.newsletter-content-holder {
		display: block;
		text-align: center;
	}
	.newsletter-inputs {
		justify-content: center;
	}
	.jeg_footer .jeg_footer_heading h3 {
		font-size: 24px;
	}
}
